#ifndef __gui__pages__now_playing_h
#define __gui__pages__now_playing_h
#include <QFrame>

class QStackedWidget;

class NowPlayingPage : public QFrame {
		Q_OBJECT

	public:
		NowPlayingPage(QWidget* parent = nullptr);
		void SetDefault();
		void SetPlaying(int id);
		int GetPlayingId();

	private:
		QStackedWidget* stack;
};

#endif // __gui__pages__now_playing_h
